Publishing details

Changelog

libapache2-mod-bw (0.92-2ubuntu1) precise; urgency=low

  * Recompile for Apache 2.4
    - Patch added to add Apache 2.4 API compatibilty
    - Updated dependencies
 -- Derek Morton <email address hidden>   Sat, 23 Feb 2013 23:20:48 -0600

Available diffs

Builds

Built packages

Package files